>I installed the new ROM code for my Yamaha 6416 CD-RW. Retrospect 
>does not see the drive, though (says "Can't find any SCSI disc 
>storage devices"). Do I need to upgrade my Retrospect?
>I am using Retrospect 4.0 and Retrospect 4.0 Driver Update version 1.4.

My vague recollection is that 4.1 (maybe 4.0?) supports it with driver
update 1.7 and 4.2 has built in support for it.

I'd upgrade... it's $29.95 to go from 4.0 to 4.2 and I believe it to
be worth the cost.

  [EMAIL PROTECTED]      Ben Liberman

To subscribe:    [EMAIL PROTECTED]
To unsubscribe:  [EMAIL PROTECTED]
Archives:        <http://list.working-dogs.com/lists/retro-talk/>
Problems?:       [EMAIL PROTECTED]

Reply via email to